Information on source package ganeti

Available versions

ReleaseVersion
buster2.16.0-5
bullseye3.0.2-1~deb11u1
bookworm3.0.2-1
sid3.0.2-1

Resolved issues

BugDescription
CVE-2015-7945The RESTful control interface (aka RAPI or ganeti-rapi) in Ganeti befo ...
CVE-2015-7944The RESTful control interface (aka RAPI or ganeti-rapi) in Ganeti befo ...
CVE-2014-5247The _UpgradeBeforeConfigurationChange function in lib/client/gnt_clust ...
CVE-2009-4261Multiple directory traversal vulnerabilities in the iallocator framewo ...

Security announcements

DSA / DLADescription
DSA-3431-2ganeti - regression update
DSA-3431-1ganeti - security update
DSA-1959-1ganeti - arbitrary command execution

Search for package or bug name: Reporting problems